• 0
stoked

cant start exile

Question

Thank you developer for answering

But im still confused i have just downloaded pitaya,

when i first started the game i had tomato, the thing came up, then i downloaded pitaya and it still came up, so im not out of date right?

there are like 8 people on the server i play on (xstreme)

why can they play but not me? 

Arma 3 exile.png

Share this post


Link to post
Share on other sites

1 answer to this question

  • 0

tomato was 0.9.20

your friends probably have 0.9.3

and you have 0.9.32

server on that you tried to connect have/had 0.9.3

wait until the server update or tell friends to share older version for you before the server update

Share this post


Link to post
Share on other sites
Advertisement

  • Recently Browsing   0 members

    No registered users viewing this page.